ul.profiles li, input, select, button {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; white-space:normal;}

html {
  background: url(img/flowers_pat.jpg) 0 0 repeat !important;
}

body#c-Home {
  background: url(img/site-bg.png) 50% 0 no-repeat;
  font-family: 'Oxygen', sans-serif;
}

#c-Home #welcome .register,
#c-Home #welcome .upgrade {
  background-color: #FFB31D;
  border-radius: 5px;
  box-shadow: 0 2px 1px rgba(0,0,0,.16), inset 0 -1px 0 rgba(255,255,255,.17);
  color: #631a39;
  text-shadow: 0 1px 0 rgba(255,255,255,.6);
  text-transform: uppercase;
  font-family: 'Oxygen', sans-serif;
  padding: 0.333em 1em;
  font-weight: bold;
  font-size: 12px;
}

#c-Home #welcome .login {
  background-color: #efefef;
  border-radius: 5px;
  box-shadow: 0 2px 1px rgba(0,0,0,.16), inset 0 -1px 0 rgba(255,255,255,.17);
  color: #3a081c;
  text-shadow: 0 1px 0 rgba(255,255,255,.5);
  text-transform: uppercase;
  font-family: 'Oxygen', sans-serif;
  padding: 0.5em 1em;
  font-weight: bold;
  font-size: 12px;
}
.dropdownContainer .social-auth h3 {
    color:#222;}

#c-Home #signinDropdownContainer {
  background: #CDCDCD;
}


#c-Home #signinDropdownContainer form legend,
#c-Home #signinDropdownContainer form label,
#c-Home #signinDropdownContainer .account-tools a {
  color: #444;
}

#c-Home #signinDropdownContainer .account-tools li,
#c-Home #signinDropdownContainer .account-tools li:last-of-type {
  border-color: #b1b1b1;
}

#c-Home #signinDropdownContainer .account-tools li {
  border-top: 1px solid #b1b1b1;
}
#c-Home #signinDropdownContainer .account-tools li:last-of-type {
  border-bottom: 1px solid #b1b1b1;
}

#welcome #logo a {
    color: #fff;
    display: block;
    font-size: 28px;
    margin-bottom: 0.15em;
}

#logo .tagline {
  display: none;
}

#welcome .ask-user {
  color: #fff;
}

.top-holder {
  height: 680px;
  position: relative;
}

#home-page-wrapper {
  max-width: 96em;
  margin: 0 auto;
  position: relative;
  padding-top:100px;
}

.illustration {
  display: block;
  width: 411px;
  height: 234px;
/*   position: absolute; */
  z-index: 2;
/*
  top: 68px;
  left: 285px;
*/
  transform: rotate(-6deg);
  -webkit-transform: rotate(-6deg);
  -moz-transform: rotate(-6deg);
  position: relative;
  margin: 6em auto 0 auto;
}

.illustration-bg {
  background: url(img/illustration-bg.png) 0 0 no-repeat;
  display: block;
  width: 475px;
  height: 377px;
  margin: 0 auto;
/*   position: absolute; */
  z-index: 1;
  transform: rotate(-6deg);
  -webkit-transform: rotate(-6deg);
  -moz-transform: rotate(-6deg);
/*
  top: 0;
  left: 252px;
*/
  margin: -30em auto 0 auto;
}

#teaser-box form {
  width: 320px;
  margin: 0 auto;
  *margin-top: 250px;
  display: block;
}

#teaser-box form label {
  color: #ebe6e8;
  text-shadow: 0 1px 0 rgba(111,28,64,.75);
  font-size: 1.6em;
}

#teaser-box select,
#teaser-box input {
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 7px;
  border-radius: 3px;
  background-color: #e9e9e9;
  box-shadow: inset 0 1px 0 #fff;
  border: 1px solid #861D56;
}
#teaser-box select {
  line-height:1.8em;}

#teaser-box form .button_row {
  text-align: center;
  margin-top: 0.5em;
}

.button-holder {
  padding: 5px;
  display: inline-block;
  margin: 0 auto;
  text-align: center;
  
  background: #601139;
  border-radius: 37px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, .2), inset 0 1px 5px rgba(0, 0, 0, .4);
  background-image: linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(255,255,255,0) 100%);
}

#teaser-box form button[type="button"],
#teaser-box form button[type="submit"],
button.next,
.browser-internet-explorer-8 button.next {
  margin: 0 auto;
  background: #FFB71E;
  background-image: -webkit-linear-gradient(top, #FFB71E, #FF7B11);
  background-image: -moz-linear-gradient(top, #FFB71E, #FF7B11);
  background-image: -ms-linear-gradient(top, #FFB71E, #FF7B11);
  background-image: -o-linear-gradient(top, #FFB71E, #FF7B11);
  background-image: linear-gradient(to bottom, #FFB71E, #FF7B11);
  border-radius: 30px;
  box-shadow: 0 2px 1px rgba(0,0,0,.16), inset 0 -1px 0 rgba(255,255,255,.17);
  border: none;
  color: #804113;
  text-shadow: 0 1px 0 rgba(255,255,255,.28);
  font-size: 2em;
  font-family: 'Noticia Text', serif;
  font-weight: normal;
  text-transform: uppercase;
  padding: 10px 30px;
}

#teaser-box form button[type="button"]:hover,
#teaser-box form button[type="submit"]:hover,
button.next:hover,
.browser-internet-explorer-8 button.next:hover {
  background: #fab01b;
  background-image: -webkit-linear-gradient(top, #fab01b, #f77613);
  background-image: -moz-linear-gradient(top, #fab01b, #f77613);
  background-image: -ms-linear-gradient(top, #fab01b, #f77613);
  background-image: -o-linear-gradient(top, #fab01b, #f77613);
  background-image: linear-gradient(to bottom, #fab01b, #f77613);
  color: #804113;
}

.browser-internet-explorer-8 #teaser-box form button {  
    width:100%;}

.selectedMembers {
  margin-top: 4em;
}

.selectedMembers ul {
  overflow: hidden;
  text-align:center;
}

ul.short > li {
  display:inline-block;
  background: transparent !important;
  list-style-type: none;
  min-width: 110px;
  margin: 0 22px;
}

ul.short > li.even {
  margin: 0 28px;
}

.selectedMembers li .thumbnail {
  border-radius: 100px;
  padding: 0;
  border: 5px solid #e9e9e9;
  margin-bottom: 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.selectedMembers li .thumbnail img {
  margin: 0;
}

.profileInfo h4 {
  text-align: center;
  margin: 0;
  font-size: 1.2em;
  font-family: 'Noticia Text', serif; 
}

#home-page-wrapper .profileInfo h4 a {
  color: #d71371;
  font-size: 15px;
  font-family: 'Noticia Text', serif;  
  font-weight: normal; 
}

.profileInfo p {
  margin: 0;
  font-family: 'Noticia Text', serif; 
}

.profileInfo p span {
  display: none;
}

.profileInfo p span.country {
  display: block;
  text-align: center;
}

/* footer */
#footer, #footer p {color:#333;}
#footer a {color:#9E2E69 !important;}

body div#footer {
  background: transparent;
}
body div#footer ul li a {
  font-family: 'Oxygen', sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 32px;
}

body div#footer p.copyright a {
    font-family: 'Oxygen', sans-serif;
    color: #0775BB;
    text-shadow: none;    
    font-weight: normal;
}
#footer h5 {
    font-family: 'Oxygen', sans-serif;
    font-size: 1.45em;
}
body div#footer p {
    font-family: 'Oxygen', sans-serif;
    color: #808080;
}
header {
    background:none;
    color: #888888;
    padding-bottom: 1em;
    text-align: left;
    min-height: 0;
    position:absolute;
    width:100%;
}
body div#header .wrapper {
    margin: 0 auto;
    width: 98em;
}
#header #welcome {
	padding-right: 0;
}

.full-width {
  z-index: 3;
  top: 330px;
  position: absolute;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  display: block;
}

.full-width h1 {
  text-align: center;
  font-family: 'Noticia Text', serif; 
  background: url(img/title-bg.png) 50% 0 no-repeat;
  height: 160px;
  line-height: 155px;
  *position: relative;

  color: #f4f4f4;
  text-shadow: 0 1px 0 rgba(111,28,64,.75);
  font-size: 2.6em;
  font-weight: normal;
}

/*
NEW THEMES FIXES
*/

ul.profiles.short .thumbnail {
  width: 140px;
  height: 140px;
}

#teaser-box {
  position: absolute;
  bottom: 7em;
  width: 100%;
}

header {
  min-height: 120px;
}

/* jakub may 2013 */
ul.short > li.even {
    margin: 0 14px;}
UL.profiles.short > LI {
  margin: 0 .5%;
  width: 15.666% !important;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

UL.profiles.short .thumbnail img {
  width: 100%;
}

UL.profiles.short .gender,
UL.profiles.short .age {display:none;}

/* Form */

#hpformnew FORM BUTTON { margin: 0 auto; display: block; }
.disclaimer { padding-bottom: 0.5em; }
.disclaimer a {color:#FFEEAC;}

/* */

/* Real Member Box */

.real_user { 
    background-color: rgb(255,255,255);
    color: #303030;
    font-size: 1.2em;
    position: absolute; 
    padding: 0.7em;
    top: 9em; 
    right: 7em;
    overflow: visible;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    z-index: 4;
}

.real_user:after {
    background: transparent url('img/tail.png') center center no-repeat;
    content:"";
    width: 27px;
    height: 26px;
    display: block;
    position: absolute;
    left: -26px;
    top: 50%;
    margin-top: -13px;
}

/* */

@media (min-width: 0) and (max-width: 640px) {
  UL.profiles.short > LI {width: 32.333%;  }
  .real_user {display:none;}
}

@media (min-width: 0) and (max-width: 520px) {
  .illustration-bg {
    background: none;
  }
  #c2aForm { width: 100%; margin: 0; left: 0; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; top: 10%; }
  .not-logged #welcome { float: none; width: 100%; text-align: center; margin: 2em 0; }
  #logo { float: none; text-align: center; }
  #signinDropdownContainer { min-width: 70%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; background: #FE6600; }

#c-Home #signinDropdownContainer li,
#c-Home #signinDropdownContainer form {max-width:280px; margin:auto}
}

@media (min-width: 0) and (max-width: 340px) {
  #teaser-box form {
    width: 95%;
    margin: 0 auto;
  }
  UL.profiles.short > LI {
    width: 49%;
  }
}

/* Daniil 11.06.2013 */
.disclaimer { padding:0em 0.5em 0.5em 0.5em; color:#FFF; }

/* cis - sys notificator repositioning */
#sysMsgNotifications {
    position:fixed; width:280px; background:rgba(0,0,0,.15); 
    padding:10px; bottom:0; right:0; z-index:1000;}
#sysMsgNotifications ul li {background:rgba(0,0,0,.8);}

/* profile fiex cis oct 2014 */
.imgProtection ABBR {margin-top:-75px !important; }
UL.profiles.short .thumbnail img, .imgProtection {border-radius:150px;}

/* m.rancic,02.12.2014. */
UL.profiles.short .profileListThumbnail .owner-media-count { padding: 5px 8px; border-radius: 1em; margin-left: 40px; margin-top: -35px; }
@media screen and (max-width:980px) { UL.profiles.short .thumbnail { height: 105px; width: 105px; } .imgProtection ABBR {margin-top: -50px !important; } 
UL.profiles.short .profileListThumbnail .owner-media-count { padding: 3px 5px; margin-left: 20px; margin-top: -17px;} }
UL.profiles.short LI .profileInfo P .location { font-size: 1.1em; }
/* 31.07.2015. */
#signinDropdownContainer FORM .submitButton {
    font-weight: bold;
    font-family: 'Oxygen', sans-serif;
    box-shadow: none;
}
#c-Home #welcome .login:hover { color: #7D2148; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.8em;
    margin-bottom: 0;
}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors input { float: none; }
UL.profiles.short LI:hover .thumbnail { box-shadow: none; }
#registerMultiStepContainer .error a {color: red; text-decoration: underline;}
/**/

/* custom footer tweak */
html {background:#fff !important;}
#footer {padding-bottom:5em; background:none;}
#footer p {color:#666; }
#footer ul li {border-color:#5D7B83;}
#footer a:hover { text-decoration:underline !important;}
#footer .custom-footer {margin-bottom:.85em; padding-bottom:2em; border-bottom:1px dotted #B48E9E;}
#footer .custom-footer h2 {color:#444; font-size:2.8em;}

/* form last step fix */
#registerMultiStepContainer FORM #registration-step-4 INPUT { height: auto; }
#registerMultiStepContainer #form_signup_cross_regs_sponsors a { color: #fff; text-decoration: underline; }
#recaptcha-container { margin: 0 0 .5em; }

/* GEO form fix */
#c-Home .select2-container--default .select2-selection--single { 
	height: inherit;
	border: 1px solid rgba(0, 0, 0, 0.25);
	border-radius: 0.25em;
	box-shadow: 0.13em 0.13em 0.13em rgba(0, 0, 0, 0.07) inset;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__rendered { 
	height: inherit;
	line-height: normal;
	text-align: left;
	padding: .5em 20px .5em .7em;
	color: #222;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 100%;
}
#c-Home #registerMultiStepContainer #form_signup_city .label-select {
	margin: 0;
}
#c-Home #registerMultiStepContainer #form_signup_city_name {
	float: left;
	width: 100%;
	font-size: 1.3em;
	color: #fff;
}